Class | Spec::Runner::ExampleGroupRunner
In: | lib/spec/runner/example_group_runner.rb
Parent: | Object

### Methods

example_groups finish load_files new number_of_examples prepare reporter reverse run

### Public Class methods

new(options)

### Public Instance methods

load_files(files)
run()

### Protected Instance methods

example_groups()
finish()
number_of_examples()
prepare()
reporter()
reverse()

[Validate]